{
  "bbox": {
    "height": 17,
    "left": 1380,
    "top": 22,
    "width": 15
  },
  "height": "18.8516px",
  "nodeId": "n41",
  "originalClass": "arco-link arco-link-hoverless style-help-doc-link-O9aag",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary > span.style-vote-count-CHG5G",
  "styleId": "style_24",
  "tag": "a",
  "text": "帮助文档",
  "width": "48px"
}